@font-face {
    font-family: 'providence-regular';
    src: url('/font/sf-pro-display/SFPRODISPLAYREGULAR.OTF');
  }
@font-face {
    font-family: 'providence-bold';
    src: url('/font/sf-pro-display/SFPRODISPLAYBOLD.OTF');
  }

:root {
    --Sf-Pro-Reg: 'providence-regular';   
    --Sf-Pro-bold: 'providence-bold';    
}
html {
	scroll-behavior: smooth;
	overflow-x: hidden;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

::-webkit-scrollbar{
    display: none !important;
}

body {
	margin: 0;
    /* padding: 0 7vw; */
	font-family: var(--Sf-Pro-Reg);
	/* font-style: italic; */
	background: #010101;
	color: #FFFFFF;
	/* line-height: 1.6; */
	display: flex;
	flex-direction: column;
    overflow-x: hidden;
}
header {
    width: 83vw;
    height: 50px;
	position: fixed;
	align-self: center;
    justify-content: space-between;
    align-items: center;
	top: 20px;
	z-index: 100;
	display: flex;
	padding: 2.3vw 1.2vw;
	border-radius: 100px;
	background: rgb(32 34 55 / 0.075);
	backdrop-filter: blur(7px);
    background-color: #f3f3f313;
	border: 1px solid #202020;
}
/* -------------- Nav Bar ------------ */
/* nav{
    width: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
} */
 nav{
    /* display: flex;  */
    gap: 2vw;
 }
nav a {
    position: relative;
    text-decoration: none;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1vw;
    font-weight: 100;
    color: #FFFFFF;
    padding: 0;
    overflow: hidden;
    margin: 0 1vw;
}

/* Pseudo-element for the underline */
nav a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -4px; /* Adjust space below text */
    width: 0%;
    height: 1px;
    background-color: #FFFFFF; /* Same as text color or your desired color */
    transition: width 0.3s ease-in-out;
}

/* On hover, expand the underline */
nav a:hover::after {
    width: 100%;
}

/* Optional: Keep the text shadow if you want both effects */
nav a:hover {
    text-shadow: 0 10px 16px rgba(0, 0, 0, 0.9);
}


/* -------------- Logo ------------ */

.logo-container{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 8px;
    padding: 0 0 0 1.2vw;
    /* border: 1px solid red; */
}
.logo-container a img{
    width: 9vw;
}
/* -------------- btn ------------ */
.btn-container{
    width: 20%;
    display: flex;
    justify-content: end;
    align-items: center;
    /* border: 1px solid red; */
}
.btn-orange{
  background-color: #F64211;
}
.butn:link,
.butn:visited {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1vw;
  text-wrap: nowrap;
  text-transform: capitalize ;
  text-decoration: none;
  /* background-color: #202020; */
  /* background-image: linear-gradient(90deg, #501aa800, #850de800); */
  	box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2),
		inset 1px 2px 10px rgba(255, 255, 255, 0.202);
  padding: 1.4vw 5.2vw;
  height: 2vw;
  width: 10vw;
  /* margin-right: 13px; */
  border-radius: 100px;
  border: 1px solid #ffffff39;
  color: #fff;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}
.butn::before {
  background: #fff;
  content: "";
  height: 155px;
  opacity: 0;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  width: 50px;
  transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
}
.butn::after {
  background: #fff;
  content: "";
  height: 20rem;
  opacity: 0;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 8rem;
}
.butn__new::before {
  left: -50%;
}

.butn__new::after {
  left: -100%;
}

.butn:hover,
.butn:active {
  transform: translateY(-3px);
  color: #fff;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
}

.butn__new:hover::before {
  left: 120%;
  opacity: 0.5s;
}

.butn__new:hover::after {
  left: 200%;
  opacity: 0.6;
}
.butn span {
  z-index: 20;
}
/* --------------btn-------------- */

/* ------------------------------Hero section---------------------------------  */
.hero {
	height: 100vh;
    width: 100vw;
	position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 8vw;
}
.hero .left-container,.hero .right-container {  
    height: 80%;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    gap: 20px;
    /* padding-left: 5vw; */
    /* border: 1px solid red;  */
}
.hero .right-container{
    justify-content: center !important;
    align-items: center !important;
}
/* -------------hero heading ------------- */
.left-container h1{
    font-size: 5.1vw;
    font-weight: 600;
    font-family: var(--Sf-Pro-bold);
    line-height: 100px;
    text-decoration: none;
    background: linear-gradient(140deg, #ffffff 45%, #000000);
	-webkit-background-clip: text;
	background-clip: text;
    -webkit-text-fill-color: transparent;
    /* text-shadow: 0 10px 16px rgba(0, 0, 0, 0.9); */
}
.left-container p{
    width: 50vw;
    font-size: 1.3vw;
    font-family: var(--Sf-Pro-Reg);
    font-weight: 100;
    line-height: 27px;
    color: #808080;
    padding-bottom: 1vw;
    /* text-shadow: 0 10px 16px rgba(0, 0, 0, 0.9); */
}
/* -------------button hero ------------- */
.butn__new-container{
    width: 30vw;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
    /* border: 1px solid red; */
}

.butn__new img{
    width: 1.7vw;
    height: 1.7vw;
    margin-left: 0.5vw;
    transform: rotate(320deg);
}
.right-container video{
    width: 80%;
    border-radius: 20px;
    /* box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25); */
}
.overlay {
	/* background: rgba(255, 250, 240, 0.45); */
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 0 32px;
}
h1 {
	font-size: 48px;
	margin: 0;
}
p {
	font-size: 18px;
}
.btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-top: 12px;
	padding: 16px 36px;
	border: 2px solid hsl(25, 20%, 20%);
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	background: hsl(35, 60%, 70%);
	color: hsl(25, 20%, 20%);
	transition: background 0.3s, transform 0.3s;
	box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
}
.btn2 {
	display: inline-flex;
	padding: 16px 64px;
	margin-top: 6px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	border: 2px solid hsl(40, 60%, 95%);
	color: hsl(40, 60%, 95%);
	background: hsl(25, 20%, 20%);
	transition: background 0.3s, transform 0.3s;
}
.btn:hover,
.btn2:hover {
	background: hsl(25, 20%, 20%);
	color: hsl(40, 60%, 95%);
	transform: scale(1.05);
}
.bn45 {
	height: 40px;
}
.rounded {
	border-radius: 8px;
}
.text-shadow {
	text-shadow: 0 8px 20px rgba(0, 0, 0, 0.35);
}
.content-section,
footer {
	padding: 64px 32px;
	max-width: 1000px;
	margin: auto;
}
footer {
	padding: 0 32px;
}
.cards {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	gap: 32px;
}
.card {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background: white;
	padding: 12px;
	border-radius: 12px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	transform: translateY(20px);
	opacity: 0;
	transition: all 0.6s ease-out;
}
.card img {
	width: 100%;
	height: auto;
	border-radius: 8px;
	object-fit: cover;
}
.card p {
	text-align: center;
	margin-top: 0;
}
.screenshots {
	display: flex;
	gap: 16px;
	overflow-x: auto;
}
.screenshots img {
	width: 300px;
	border-radius: 10px;
}
.fade-in {
	opacity: 0;
	line-height: 1;
	animation: fadeIn 1s forwards;
}
.delay-1 {
	animation-delay: 0.5s;
}
.delay-2 {
	animation-delay: 1s;
}
@keyframes fadeIn {
	to {
		opacity: 1;
	}
}
.slide-up {
	opacity: 0;
	transform: translateY(40px);
	animation: slideUp 1s forwards;
}
@keyframes slideUp {
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
.about-container {
	display: flex;
	align-items: center;
	gap: 32px;
	flex-wrap: wrap;
}
.about-image {
	max-width: 100%;
	width: 260px;
	border-radius: 12px;
}
.about-text {
	flex: 1;
	min-width: 280px;
}
@media (max-width: 768px) {
	.about-container {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.about-image {
		width: 100%;
	}
}
.phone-image {
	position: absolute;
	/*   border-radius: 20px; */
	/*   box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25); */
	transition: transform 0.3s ease-in-out;
}

.top-right {
	top: -240px;
	right: -220px;
	width: 600px;
	transform: rotate(-20deg);
}

.bottom-left {
	bottom: -90px;
	left: -80px;
	width: 480px;
	transform: rotate(40deg);
}

@media (max-width: 768px) {
	.phone-image.top-right {
		top: -140px;
		right: -120px;
		width: 400px;
	}
	.phone-image.bottom-left {
		bottom: -80px;
		left: -60px;
		width: 320px;
	}
}


/* --------------- logo carousel --------------- */
.logo-carousel{
    position: relative;
    top: -8vw;
    width: 100%;
    height: 10vh;
    padding: 0 7vw;
    /* border: 1px solid red; */
}
@keyframes slides {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-100%);
    }
  }
  
  .logos {
    overflow: hidden;
    padding: 30px 0px;
    white-space: nowrap;
    position: relative;
    display: flex;

  }
  
  .logos:before, .logos:after {
    position: absolute;
    top: 0;
    content: '';
    width: 250px;
    height: 100%;
    z-index: 2;
  }
  
  .logos:before {
    left: 0;
    background: linear-gradient(to left, rgba(255,255,255,0), rgb(0, 0, 0));
  }
  
  .logos:after {
    right: 0;
    background: linear-gradient(to right, rgba(255,255,255,0), rgb(0, 0, 0));
  }
  
  .logo_items {
    display: flex;
    animation: 80s slides infinite linear;
    gap: 1.5vw;
  }
  
  /* .logos:hover .logo_items {
    animation-play-state: paused;
  } */

  .logo-round-container{
    display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 1.4vw  2vw;
  height: 1.5vw;
  width: auto;
  border-radius: 100px;
  border: 1px solid #bcb9b922;
  overflow: hidden;
  }
  
  .logo_items img{
    height: 1.5vw;
    opacity: 0.6;
  }
/* --------------- logo carousel --------------- */



/* ----------------------------------- Services Section ---------------------------------- */ 
.Services{
    /* border: 1px solid red; */
    height: 100vh;
    width: 100%;
    padding: 4vw 1.5vw;
}
.upper-container{
    /* border: 1px solid red; */
    min-height: 10vh;
    width: 100%;
    padding: 4vw 7vw;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    gap: 1vw;
}
.sevice-butn{
    padding: 1.2vw 0.7vw !important; 
    pointer-events: none !important;
}
.upper-container a img{
    width: 1vw;    
    margin-right: 0.5vw;
    opacity: 0.5;
}
.upper-container p{
    font-size: 1vw !important;
    /* color: #818181 !important; */
    opacity: 0.5 !important;
}
.change-inner-shadow{
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2),
		inset 1px 2px 10px rgba(255, 255, 255, 0.192) !important;
}
.shadow-direction{
    background-image: linear-gradient(140deg, #ffffff 60%, #000000 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    padding: 1vw 0 0.5vw 0;
/* font-weight: 700 !important; */
}

/* -----------Service Video */
.Service-video{
    height: 55vh;
    width: 100%;
    background-color: transparent;
    /* overflow: hidden; */
    border-radius: 30px;
    border: 1px solid rgb(26, 26, 26);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3vw 0;
    box-shadow: inset 0 0 0 calc(1px + 0px) hsla(0, 0%, 100%, .075), inset 0 0 5vw hsla(0, 0%, 100%, .05);
}
.Service-video video{
    width: 100%;
    /* height: 80%; */
    object-fit: cover;
    border-radius: 30px;

}
/* -----------Service Video */

/* ----------------------------------- Services Section ---------------------------------- */ 





/* ----------------------------------- Performance-Section ---------------------------------- */ 

.Performance-Section{
    height: 90vh;
    width: 100%;
    padding: 3vw 1.5vw 0 1.5vw;
}

.width-fit{
    width: fit-content !important;
    padding-left: 1vw !important;
    padding-right: 1vw !important;
}
p.font-small{
    font-size: 1.18vw !important;
}
.lower-container{
    /* border: 1px solid red; */
    min-height: 50vh;
    width: 100%;
    padding: 4vw 7vw;
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    align-items: center;
    gap: 1.3vw;
}
.upper-inner-container{
    width: 26vw;
    height: 22vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    background-color: #80808012;
    border: 1px solid #48484875 !important;
    position: relative;
}
.inner-container{
    width: 26vw;
    height: 22vw;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    /* same style */
    background-image: linear-gradient(90deg, hsla(0, 0%, 100%, 0.079) 1px, transparent 0), linear-gradient(180deg, hsla(0, 0%, 100%, 0.079) 1px, transparent 0);
    background-size: 5.2vw 5.2vw;
    background-position: 50%;
    mask-image: linear-gradient(90deg, transparent, #010101 10%, #010101 90%, transparent), linear-gradient(180deg, transparent, #010101 10%, #010101 90%, transparent);
    mask-composite: intersect;

    
}
.shadow-direction-down{
    font-size: 6vw !important;
    background-image: linear-gradient(180deg, #ffffff 20%, #000000 70%) !important;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.inner-heading{
    position: relative;
    top: -13%;
    color: #fff;
    font-size: 2.4vw !important;
}
.inner-para{
    position: relative;
    top: -8%;    
    color: #fff;
    font-size: 2.4vw !important;
    text-align: center;
}
.inner-circle{
    
    position: absolute;
    z-index: 1;
    bottom: 2vw;
    left: 2vw;
    width: 3vw;
    height: 3vw;
    border-radius: 100%;
    background-color: hsla(0, 0%, 100%, .025);
    box-shadow: inset 0 0 0 calc(1px + 0px) hsla(0, 0%, 100%, .075), inset 0 0 5vw hsla(0, 0%, 100%, .05);
    display: flex
;
    align-items: center;
    justify-content: center;
}
.inner-circle img{
    width: 1vw;
    height: 1vw;    
}
/* ----------------------------------- Performance-Section ---------------------------------- */ 


/* ----------------------------------- Projects-Section ---------------------------------- */
.Projects-Section{
    height: 100vh;
    width: 100%;
    padding: 2vw 1.5vw ;
}
.lower-container-2{
    width: 100vw;
    min-height: 80vh !important;
    padding: 0 !important;
}


/* ------------ slider ------------- */
.slider {
    width: 100vw;
    height: 80vh;
    margin: 4vw auto;
    position: relative;
    /* overflow: hidden;  */
}

.slider::before,
.slider::after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 60px; /* Adjust as needed */
    z-index: 2; /* Ensure it's above content */
    pointer-events: none; /* Allow interaction through gradient */
}

.slider::before {
    top: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.914), transparent);
}

.slider::after {
    bottom: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.914), transparent);
}
.list {
    position: absolute;
    top: 0;
    left: 0;
    height: 80vh;
    display: flex;
    width: max-content;
    /* width: 100vw; */
    transition: 1s;
}
.list img{
    /* width: 1300px; */
    width: 100vw;
    /* max-width: 100vw; */
    height: 80vh;
    object-fit: cover; 
    object-position: center center;
    /* border: 1px solid red; */
}
.buttons{
    /* position: absolute;
    top: 45%;
    left: 5%;
    width: 90%;
    display: flex;
    justify-content: space-between; */
    display: none;
}
.buttons button {
    /* width: 50px;
    height: 50px;
    border-radius: 505;
    background-color: #fff5;
    color: #fff;
    border: none;
    font-family: monospace;
    font-weight: bold; */
}
.dots{
    position: absolute;
    bottom: -30px;
    color: #fff;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    transition: 1s;
    z-index: 100;
}
.dots li {
    list-style: none;
    width: 7px;
    height: 7px;
    background-color: #fff;
    margin: 0px 8px;
    border-radius: 20px;
}
.dots li.active {
    width: 30px;
}
@media screen and ( max-width: 768px) { 
    .slider {
        height: 400px;
    }
    
}
/* ------------ slider ------------- */



/* ----------------- TechStack-Section ----------------------------------  */

.TechStack-Section{
    height: 85vh;
    width: 100vw;
    padding: 2vw 1.5vw ;
    margin: 22vw auto;
}
.upper-container{
    gap: 0 !important;
}
.lower-container-3{
    min-height: 80vh !important;
    position: relative;
    padding-top: 0 !important;
}


.inner-tech-text-container{
    width: 50vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.7vw;
    /* border: 1px solid red; */
    position: absolute;
    top: 24%;
}
.inner-tech-text-container h1{
    font-size: 2vw !important;
}
/* button */
.butn-shadow{
    margin-top: 0.8vw;
    padding: 1.25vw 0.7vw !important;
    box-shadow: rgba(255, 255, 255, 0.4) 0px 0px 90px !important; 
}
.butn__new img{
    background-color: #FFFFFF;
    border-radius: 50%;
    width: 1.3vw !important;
    height: 1.3vw !important ;
    transform: rotate(0deg) !important;
    opacity: 1 !important;
    margin-right: 0 !important;
    padding: 0.25vw;
}
/* button   */


.Testimonials-boxes-bg{
    box-shadow: inset 0 0 0 calc(1px + 0px) hsla(0, 0%, 100%, .075), inset 0 0 5vw hsla(0, 0%, 100%, .05) !important;
    background-color: hsla(0, 0%, 100%, .025) !important;
    background-image: radial-gradient(140% 107.13% at 50% 10%, transparent 40%, hsla(0, 0%, 100%, .05) 75%, hsla(0, 0%, 100%, .1) 100%) !important;
    transition: background-color .5s ease !important;
    user-select: none !important; 
    padding: 2.5vw !important;
}
.testimonial-image{
    width: 5vw;
    height: 5vw;
    border-radius: 100%;
    overflow: hidden;
    flex-shrink: 0;
    box-shadow: inset 0 0 0 calc(1px + 0px) hsla(0, 0%, 100%, .075), inset 0 0 2.5vw hsla(0, 0%, 100%, .1);
    background-color: #111;
    position: absolute;
    top: 10%;
}
.testimonial-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 2;
    
}
/* inner text container -> testimonial */
.inner-container-testimonial{
    justify-content: center !important;
    align-items: start !important; 
    flex-direction: column;
    /* border: 1px solid red !important; */
    position: absolute !important;
    bottom: -12%;
    width: 80%;
    mask-image: none !important;
    background-position: 50% 8% !important;
    background-image: linear-gradient(90deg, hsla(0, 0%, 100%, 0.030) 1px, transparent 0), linear-gradient(180deg, hsla(0, 0%, 100%, 0.030) 1px, transparent 0);
}

p.testimonial-name{
    font-size: 1.15vw;
    font-family: var(--Sf-Pro-Reg);
    font-weight: 400;
    line-height: 115%;
    margin: 0;
    text-align: left;
    /* border: 1px solid red; */
}
.testimonial-designation{
    margin: 0.3vw 0 0.9vw 0 !important;
    font-size: 1.05vw;
    font-family: var(--Sf-Pro-Reg);
    font-weight: 400;
    line-height: 115%;
    margin: 0;
    color: hsla(0, 0%, 100%, .5) !important;
}
.testimonial-description{
    font-size: 1.05vw;
    font-family: var(--Sf-Pro-Reg);
    font-weight: 400;
    line-height: 115%;
    margin: 0;
}
/* Last Testimonial Box */
.inner-container-testimonial-last{
    display: flex;
    flex-direction: column;
    justify-content: space-around !important;
    align-items: center !important;
    padding: 2vw 0 !important;
    /* mask-image: none !important; */
    background-image: linear-gradient(90deg, hsla(0, 0%, 100%, .05) 1px, transparent 0), linear-gradient(180deg, hsla(0, 0%, 100%, .05) 1px, transparent 0) !important;
    background-size: 5.2vw 5.2vw;
    background-position: 50%;
    mask-image: linear-gradient(90deg, transparent, #010101 10%, #010101 90%, transparent), linear-gradient(180deg, transparent, #010101 10%, #010101 90%, transparent);
}
.inner-container-testimonial-last .testimonial-designation{
    font-family: var(--Sf-Pro-Reg) !important;
    color: #fff !important;
    font-weight: 600;
    font-size: 2vw;
    line-height: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
.test-btn-img{
    margin: 0 !important;
    width: 15vw !important;
    gap: 0.8vw !important;
    padding: 1.8vw 4.7vw 1.8vw 3.8vw !important;
}
.test-btn-img span{
    font-size: 1.5vw !important;
}
.test-btn-img img{
    width: 1.5vw !important;
    height: 1.5vw !important;
}
/* Last Testimonial Box */

/* ----------------- TechStack-Section ----------------------------------  */




/* Extra-section */
.Extra-section{
    height: 28vh;
    width: 100vw;
    padding: 2vw 1.5vw ;
    margin: 22vw auto;
    /* border: 1px solid red; */
}



/* ------------------ Contact-Section ------------------ */
.Contact-Section{
    height: 100vh;
    width: 100vw;
    padding: 2vw 1.5vw ;
    /* margin: 0vw 4vw; */
    /* border: 1px solid red; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.upper-inner-container-width-80vw{
    height: 80vh !important;
    width: 83vw !important;
    
}
.inner-left-container{
    width: 45%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    /* border: 1px solid red; */
    padding: 3.4vw;
}
.inner-right-container{
    width: 55%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 1px solid red; */
}
.small-title-img{
    width: 24% !important;
    opacity: 0.5 !important;
    /* padding-left: 0.5vw !important; */
    padding-right: 0.5vw !important;
}

.text-left{
    text-align: left !important;
    font-size: 3.25vw !important;

}
.small-title{
    color: hsla(0, 0%, 100%, .5) !important;
    font-family: var(--Sf-Pro-Reg) !important;
    font-weight: 400;
    font-size: .95vw !important;
    margin: 0;
}
.contact-video{
    width: 100%;
    height: auto;
    object-fit: contain;
    overflow-clip-margin: content-box;
    overflow: clip;
}
.mt-2vw{
    margin-top: 1.5vw !important;
    box-shadow: rgba(255, 255, 255, 0.4) 0px 0px 90px !important; 
}
/* ------------------ Contact-Section ------------------ */
/* ------------------ Footer ------------------ */
footer{
    min-width: 100vw ;
    min-height: 40vh;
    padding: 0vw 8vw ;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    /* gap: 2vw; */
    /* border: 1px solid red; */
}
.footer-upper{
    width: 100%;
    min-height: 28vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* gap: 2vw; */
    /* border: 1px solid blue; */
}
.footer-left-container, .footer-right-container{
    width: 28%;
    min-height: 20vh;
    padding: 0vw 0vw;
    display: flex;
    /* flex-direction: column; */
    justify-content: start;
    align-items: start;
    gap: 0.2vw !important;
    /* border: 1px solid rgba(255, 255, 0, 0.493); */
}
.footer-right-container{
justify-content: end !important;
padding: 2vw 0vw !important;
}


.footer-left-container img{
    width: 14.5vw;
    margin-left: -0.6vw;
}
.footer-description{
    font-family: var(--Sf-Pro-Reg) !important;
    color: hsla(0, 0%, 100%, .95);
    font-size: 1.05vw;
    font-weight: 400;
    line-height: 115%;
    margin: 0;
}

 .footer-content-right-column{
    display: flex;
    flex-direction: column;
    gap: 1vh;
    margin-left: 4vw;
 }
 .description-white{
    font-size: 1.05vw;
    font-family: var(--Sf-Pro-Reg) !important;
    font-weight: 400;
    line-height: 115%;
    margin: 0;
    color: #fff;
 }
 .footer-column-contents{
    display: flex;
    flex-direction: column;
    gap: 1vh;
 }
 .footer-column-contents-item{
    display: block;
    width: fit-content;
 }

 .footer-column-contents-item-p{
    position: relative;
    cursor: pointer;
    font-size: 1.05vw;
    font-family: var(--Sf-Pro-Reg) !important;
    font-weight: 400;
    line-height: 115%;
    margin: 0;
    color: hsla(0, 0%, 100%, .5);
    cursor: pointer;
 }

 .footer-lower{
    width: 100%;
    min-height: 9vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2vw;
    border-top: 1px solid hsla(0, 0%, 100%, .15);
}
.copyright-p{
    font-family: var(--Sf-Pro-Reg) !important;
    font-weight: 400;
    font-size: .95vw;
    margin: 0;
    color: hsla(0, 0%, 100%, .5);
}
.footer-social-icons{
    width: 13%;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 1vw;
    /* border: 1px solid red; */
}
.footer-social-icons img{
    width: 1.3vw;
    opacity: 0.6;
}

/* -
----------------- Footer ------------------ */